﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #ffffff;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #676767; 
   
}
html 
{
 height:100%;   overflow-y:scroll;
}

a:link, a:visited
{
    color: #034af3; outline:0;  
}

a:hover
{
    color: #1d60ff;
    text-decoration: none; outline:0;  
}

a:active
{
    color: #034af3; outline:0;  
}
a:focus
{
    outline:0;  
}
a
{
 outline:0;   
}
p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}
a:active {
 outline: none;
}
a:focus {
 -moz-outline-style: none;
}
a, input {
 outline-color: invert;
 outline-style: none;
 outline-width: medium;
}

/* HEADINGS   
----------------------------------------------------------*/
 h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #797979;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size:Large;
    color:Maroon;
   
   text-transform:none;  
   font-variant:small-caps; 
}

h4
{
    font-size: 19px;
    color: #a41e1d;
    margin-bottom:0;
    padding:0;
    line-height:0;
}

h5 
{
    color:Maroon;
    font-size: 1.2em;
    font-weight:bold; 
    
}
  h6
{
    font-size: 1em;
}
/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}
.redHeader
{
    
  font-size: 1.1em;
    color: #a41e1d;
    margin:0;
    text-align:left;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.tabForms
{
    margin-top:10px;
}
.errorRegister
{
    margin-left:10%;
      float:left;   
     width:100%;
}

.page
{
    width:780px;
  
    margin: 0px auto 0px auto;
    padding: 0px 0px 30px 0px; /* height of footer */
    height:100%;
    position:relative;
    clear:both;
    min-height:100%;
  
}
.homePage
{
    width:100%;
  
    margin: 0px auto 0px auto;
    padding: 0px 0px 30px 0px; /* height of footer */
    height:100%;
    position:relative;
    clear:both;
    min-height:100%;
  
}
.center
{
 text-align:center; 
}
.header
{
    
    position: relative;
    margin: 20px 0px 0px 0px;
    padding: 0px;
    
    width: 100%;
       
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}
.slogan
{
 float:right;
 margin-top:55px;
   
 font-style:oblique;  
   
}

.consoleTitle
{
 float:right;
 margin-top:25px;
   font-size:2.3em;
  letter-spacing:6px; 
  font-variant:small-caps;
  font-weight:bold;  
   
}
.logo
{
    height:75px;
    background-repeat:no-repeat; 
     background-image:url('../images/logo.gif'); 
}
.logoutOnLogo
{
  z-index:2;
  margin-top:61px;   
}


.menu
{
    display:inline-block;
    padding:  0px 0px  0px 1px;
    font-variant:small-caps;
    font-size:1.2em;
    color:#89001a;
  
}
.gray
{
    color:#696969;
}
#outerMenu
{
    width: 100%;
  text-align: center;  
}

.menu ul
{
    list-style: none;
    margin: 0 auto 0px auto;
    padding: 0px;
    width: auto;
      
    float:right;
    
}

.menu ul li
{
    float:left;
    margin: 0px  4px;
}
.menu ul li a, .menu ul li a:visited
{
    text-decoration: none;
    color:#89001a;
  
}

.menu ul li a:hover
{
  
    
    text-decoration: underline;
}

.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}
/*
.menu ul ul {
	background: #00ffff;  padding: 0;
	position: absolute; top: 100%;
	border:5px;
	width:30%;
}
.menu ul ul li {
		float: none; 
		border-top: 0px solid #6b727c;
		border-bottom: 0px solid #575f6a;
		position: relative;
		width:100%
}
.menu ul ul li a {
			padding:10px  30px;
			color: #440000;
}		
	
	.menu ul ul li:hover a {
			 background: #4b545f;
			color: #f00;
}	
	 
.menu ul ul li:hover  {
			 
			 
}	
.menu ul ul {
	display: none;
}

*/

/*--------*/
.main
{
    padding:  0px 0px;
    margin: 20px 0px 0px 0px;
    min-height: 420px;
  
}
.hr
{
	color: red; 
	background: #878787; 
	border: 1; 
	height: 1px; 
	margin: 10px 0px;
}
 hr
{
	color: maroon; 
	 
	border: 1; 
	height: 1px; 
	margin: 0px 0px;
}
.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    
    width:100%;
    bottom:0;
    background-color: #000000;
    height: 30px;
    padding:0px 0px 0px 0px;
    margin: 50px auto;
    text-align: center;
    line-height: normal;
    color:white;
}
 
.hint 
{
 font-size:.75em;   
}


.white
{
 color:#FFFFFF;   
}
  @media print
{
    .donotPrint
    {
     display:none;   
    }
}
/*  TOP MENU
----------------------------------------------------------*/
fieldset
 {
 border: 1px solid #666666;
 
 }

 legend
 {
 color:#a41e1d;
  
 
 padding: 2px 6px
 } 
 

.floatLeft
{
 float:left; 
}
.floatRight
{
 float:right;   
   
}
.fullLeft
{
     float:left;   
     width:100%;
}

.buttonRight
{
    float:right;   
    margin-right:100px; 
}
.buttonFarRight
{
    float:right;   
    margin-right:10px; 
 
}
/* COLUMNS 

------------------------------------------------------ */
 
  
   
 
.topButtons
{
 margin-top:0px;   
 margin-bottom:10px;
 margin-right:1%;
 float:right;
 }
.topButtons a
{
     color:#686868;

}
.topButtons a:hover
{
     color:#343434;

}

.menu ul li a:hover

.welcome
{
  font-size: 1.0em;
  color: #770000;
  font-style:oblique; 
  width:100%;
  float:right;
  text-align:right; 
  margin-right:2%;
  
  
}

.homeMain
{
    width:60%;
    height:100%;
    padding:1% 2%;
    margin:0px;
    float:left;
}

.rightCol
{
    width:25%;
    float:right;
    height:100%;
    padding: 5px;  
    margin-right:3%;
 
}

.login
{
    width: 90%;
    height:190px;
    margin-bottom: 0px;
    
}
 .login h4
{
    font-weight:bold;
    text-align:left;   
    margin:0;padding:0;
}
.news
{
    width: 100%;
    height:100%;
   background-color:red;
    padding:0px 0px;
    margin-bottom :20px;
}
.news h4
{
    font-weight:bold;
    text-align:center;   
}
.left50
{
    width:50%;
    float:left;
}
.right50
{ width:50%;
    float:right;
}
.smallLink
{
 font-size:.85em;   
}
/*--------------------------------------- Services-----------*/
.rightColServices
{
    width:32%;
    float:right;
    height:100%;
    padding:0px;  
    margin-right:32px;
    
    
}

.servicesDesc
{
    width:98%;
  /*  outline:grey solid 1px;    */
    margin:30px 0px 20px 30px;
    padding:1%;
    
}
.servicesImage
{
  float:left;
   margin:10px 10px;
   background-color: transparent;
   padding: 1em;
   text-align: center;   

   
}
.servicesMenu
{
   text-align:right;
   text-decoration:none;
    font-variant:small-caps;
    font-size:1.05em;
    line-height:1.2em; 
    
    
}
.servicesMenu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
    float:right;
    
}
.servicesMenu ul li a 
{
  
    color: #666666;
    
    text-decoration: none;
}
.servicesMenu ul li a:hover
{
  
    color: #89001a;
    text-decoration: none;
   
}
 


.servicesMenu h1
{
  
    color: #a41e1d;
   font-size:1.2em;
   font-weight:bold; 
}
.servicesDesc  h2
{
  
    color: #a41e1d;
   font-size:1.15em;
   font-weight:bold; 
}
.servicesMenu ul li
{
   
    margin: 10px  0px;
}
ul.services
{
    
}
ul.services li
{ list-style-type:disc; 
    
}
ul.services li li
{
     list-style-type:circle; 
}
/*--------------------------------------- Contact Us -----------*/
.contactUs
{
    width:100%;
    height:100%;
    padding:0% 1%;
    margin:0px 0px 30px 0px;
    float:left;
  
}
.contactForm
{
    float:left;
    width:75%;
    background-color:#ededed;
    border: 1px solid #aaaaaa;
   padding:1% 1% 1% 1%;
   margin-top: 10px;
   color:Black;
   margin-left:10%; 
}

.contactForm label
{
    color:Black;
}
.contactLeft
{
    float:left;
    width:57%;
}
.captcha
{
 padding-left:22%;   
}
.contactRight
{
    width:38%;
    float:right;
    height:100%;
   
    margin:0px;
    padding-right:25px;
   
}

.contactRight .colLeft
{
    width: 11%;
    float:left;
    text-align:right;
    font-weight:bold;
    padding:3%;
}
.contactRight .colCenter
{
    width: 64%;
    float:left;
     padding:3%; 
}

.contactRight .colRight
{
    width: 33%;
    float:right;
    padding:3%;
}

/*--------------------------------------- Register -----------*/
.register
{
    width:94%;
    height:100%;
    padding:1% 1%;
    margin:0px 0px 10px 0px;
    float:left;
   
    
    
}
.registerLeft
{
    float:left;
    width:45%;
     padding-top:4%;
   
}
.registerRight
{
    width:45%;
    float:right;
    padding-top:4%;
   
     
}
.registrationForm
{
  margin-left:10%;
  width:80%;
  border: 1px solid #aaaaaa; 
  padding:1%;
  margin-top:310px;
  background-color:#ededed;
  padding:0 5%;

}
.updateAccountForm input
{
    padding-bottom:0px; 
}
.updateAccountForm label
{
    color:#333333;
}
.updateAccountForm
{
   margin-left:5%;
  width:80%;
  border: 1px solid #aaaaaa; 
  padding:1%;
  margin-top:100px;
  line-height:150%;
  background-color:#ededed;
  padding:0 5%;
}
.edexForm
{
  margin-left:30%;
  width:40%;
  border: 1px solid #aaaaaa; 
  padding:1%;
  margin-top:80px;
  background-color:#ededed;
  padding:0 5%;

}



.comment
{
    float:left;
    width:100%;
}
/*--------------------------------------- Client Opts -----------*/

.clientOpts 
{
    width:110%;
    margin-top:0%;
    padding:0%; 
    text-align:left; 
    line-height:2.3em; font-size:1em; 
}
.clientOpts a
{
  color:#666666;
  text-decoration:none;   
}
.clientOpts a:hover
{
    color: #a41e1d;
    text-decoration: underline;
}
.clientOptsLeft
{
    float:left;
    width:24%;
    padding: 0%;
    
    
}
.clientOptsLftSm
{
    float:left;
    width:19%;
      padding: 0%;  
    
}
.clientOptsLftLg
{
    float:left;
    width:24%;
      padding:0%;  
    
}
.flagLegend
{
    float:left;
    margin-bottom:5%;
    width:100%;
   
}
.rightText
{
 text-align:right;   
 padding:0 2%;
}
.vertdiv
{
  float:left;
  background-color:#aaa;
  background-repeat:repeat-y; 
  height:390px;
  width:1px;
  margin-right:6px;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
    letter-spacing: 2px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}


.legend
{
    color:#a41e1d;
    font-size: 1.em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
    letter-spacing:1.5px; 
 
}
.required
{
    float:right;
    color:#676767;
    font-size:0.85 em;
    font-weight:normal;
    letter-spacing:1px;

}
.modalBackground 
{
     background-color:#222222;
     filter:alpha(opacity=80);
     opacity:0.5;
 }
  
.aboutUs
{
 margin:0% 2%;   
}

.grayBar
{
    height:2px;
    background-color:Gray; 
}
.FormTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;	
	color: #363636;	
	 line-height:2;
	letter-spacing:0.3em;
	font-variant:small-caps;
	
	 
}
/* Changes by Monique for WC Order Form */
.FormSubTitleBlk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	color: Black;	
}
.FormSubTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;	
	color: Maroon;	
	 line-height:2;
	 
}
.FormItemDesc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;	
	color: #343434;	
	float:right;
	margin-right:4px;
	  vertical-align:baseline;

}
.FormItemDescInnerSmall
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:lighter;	
	color: #343434;	
}
 .FormItemDescInner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;	
	color: #212121;
}
.FormItemDescBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;	
	color: #990000;	
	float:right;
}

.FormItemDescRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;	
	color:Red;	
	float:left;
}		
.FormItemHelp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;	
	color: Maroon;	
	font-style:italic;  
}	

.FormItemDescLoc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;	
	color: #343434;	
	float:right;
	margin-right:4px;
	  vertical-align:-12px;

}
/* end of changes for WC Order Form */

.Red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;	
	color: #ff0000;	
	float:right;
	margin-right:4px;
	 

}
.MenuTitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;	
	color:#ff0000;	
}

.MenuMainTitle
{
	border: #ff0000 1px solid;	
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 2px;
	padding-top: 2px;
	margin: 1px;
	background-color: #ebebeb;
	color:#ff0000;
}

.MenuSubItemTable
{
	border-top: #8f1a32 1px solid;			
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 2px;
	padding-top: 2px;
	margin: 1px;
	background-color: #ebebeb;
}

.MenuSubItem
{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.MenuToolBar
{
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f8f8ff;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 2px;
}

.MenuToolNav
{
	font-size: 10px;
	font-weight: bold;	
	color: #cccccc;
	background-color: #ffffff;
	vertical-align: bottom;	
}

.MenuToolNavHere
{
	font-size: 12px;
	font-weight: bold;
	color: #ff0000;	
}

.MenuToolNavBottom
{
	font-size: 9px;	
	color: #cccccc;
	background-color: #ffffff;
	vertical-align: top;	
}

.MenuToolNavLink
{
	text-decoration: underline;
}

.MenuToolNavLinkHere
{
	color: #ff0000;
	text-decoration: underline;
}

.MenuToolNavMsg
{
	font-size: 9px;
	color: #cccccc;
	background-color: #ffffff;
	vertical-align: bottom;	
}


.FontSizeForClick
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px
}

.FontSizeForNotice
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px
}
.FontSizeForNoticeSmall
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px; color:#010101;
}
.FontSizeForSuccess
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #1e90ff;
}

.ToolKeyItem
{
	font-size: 9px;
	color: #888888;
	padding-top: 2px;
}

.PageToolKeyItem
{
	font-size: 9px;
	border: #8b8682 1px solid;
	background-color: #cdc5bf;
	padding: 1px 3px 1px 3px;
}

.PageToolKeyItemTop
{
	font-size: 9px;	
	color: #888888;
}


.PageMainTitleTable
{	
	border-top: #CC9999 1px solid;
	border-bottom: #CC9999 1px solid;
	background-color: #F2F0E9;
    height: 7px;
}


.PageMainTitleItem
{
	font-family: Verdana;
	font-size:16px;
	font-weight:bold;
	color: #996666;	
	height: 20px;	
}
/* form fonts*/

.labelOrderTitle
{
    font-size: 1.4em;
    color: #770000;
    font-variant: small-caps;
    font-weight:bold;
      margin-top: 0px;
      float:left;
      
}
.red_caps
{
    font-size: 1.2em;
    color: #770000;
    font-variant: small-caps;
    font-weight:bold;
}
a.redButton 
{
    background-image:url('../images/white_button.png');
    background-repeat:no-repeat; 
    color:#242424;
    font-weight:bold;
    text-align:center;
   padding-top:5px;
    text-decoration:none;
}
a.redButton:hover
{
    background-image:url('../images/red_button.png');
    background-repeat:no-repeat; 
    color:white;
    text-decoration:none;
}
 
/*================================TESTING TABLES====*/
#testTable
{ 
    
  
   
    color:#343434;
    border:1px solid #00ffff; /* testing */
}
#testTable tr 
{
    border:1px solid #00ffff; /* testing */
    
}
#testTable td 
{
    border:1px solid #00ffff; /* testing */
    
    
}
 #statusTable
{ 
    
    
   
    color:#343434;
    border:3px solid #ffffff; /* testing */
}
#statusTable tr 
{
    border:3px solid #ffffff; /* testing */
    
}
#statusTable td 
{
    border:3px solid #ffffff; /* testing */
    
    
}
#tblEarningsCalc
{
 font-size:0.9em;   
}
.red
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;	
	color: #ff0000;	
 
	 
}
.requiredBodyPart
{
 color:Red;
 margin-left:250px;   
}
/*----------------------------------------------------Client Rep -----*/

.clientrepL
{
  
      width:28%;
    float:Left;
    height:100%;
    padding:5px 10px;  
    margin:5px 5px; 
}
.clientrepL h4, .clientrepR h4
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;	
	color:#ff0000;
	margin:0;
	padding:0px 0px 10px 0px;
	color:Maroon;
    
}
.clientrepR
{
    width:28%;
    float:Left;
    height:100%;
    padding:0px 10px;  
    margin:0px 5px; 
}
.clientRepImage
{
      width:30%;
    float:right;
    height:100%;
    padding:5px 10px;  
    margin:0px;
    
}

 table.confirm
 {
     font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	margin:2px;
	 padding:2px;
	
	
 }
.specialInst
 {
   font-size:.8em;
   font-weight:normal;
   font-variant:normal; 
   letter-spacing:normal;
    vertical-align:top; 
     
 }
 .tdLabelOutPut
 {
      font-size: 1.1em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
 }
  .tdLabelOutPutSmall
 {
      font-size: 0.9em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
 }
  table.confirm th 
  {
     border-width: 0px;
	padding: 0px 8px;
	color:#232323;
	background-color: #dcdcdc;
	font-weight:bolder; 
	font-size:13px;
	font-variant:small-caps;  
	letter-spacing:1px; 
  }
  table.confirm td {
    border-width: 0px;
	padding: 0px;
	margin:0px;
	
  }
   table.dates
 {
     font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
 }
 
 
  table.dates th 
  {
      border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
  }
  table.dates td {
  border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
  }
  .gvTable
  {
    font:9px;
    font-family:   Arial, Helvetica, Verdana, sans-serif;
 }
 .GridItemView
{
	border-left: #FFFFFF 1px solid;
	background-color: #e0eeee;
	padding-bottom: 1px;
	padding-top: 2px;
	padding-left: 2px;
	
}

.GridItemViewTop
{
	background-color: #c1cdcd;	
	border-left: #FFFFFF 1px solid;
	
}
.BasicFontSmall
{
    font-size:1.1em;
    color:#232323;
}
.BasicFontSmall2
{
    font-size:1.2em;
    color:#232323;
}
.GridSearchItemTop
{
    
}
.GridSearchItem
{
     font-size:.66em;
     height:5px;
     background-color:#434343; 
     color:white;
   /*  margin:0;
     padding:0;*/
     
}
.GridSearchItemLrg
{
     font-size:.96em;
     height:8px;
     background-color:#434343; 
     color:white;
   /*  margin:0;
     padding:0;*/
     
}
/* Download Grid's settings*/
.DownloadGridItem
{		
	border-top: #d1eeee 1px dashed;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 3px;
	margin: 1px;
}

/* Order View Group */
.OverViewGroupItem
{
	border-left: #FFFFFF 1px solid;
	background-color: #dedede;
	color:maroon;
	padding-bottom: 1px;
	padding-top: 2px;
	padding-left: 2px;
	font-size:.7em;
}

.OverViewGroupItemTop
{
	background-color: #4682b4;	
	border-left: #FFFFFF 1px solid;
	
}

.OverViewGroupFontSmall
{
	font-size: 9px;	
}


/* Order View Sub Group - used for order view */
.OverViewSubGroupItem
{
	border-bottom: #eeeee0 1px solid;	
	padding-left: 2px;
	font-size: 12px;
	color: #8f1a32;
	
	
}

.OverViewSubGroupHeader
{			
	font-size: 10px;
	color: #8f1a32;
}

.OverViewSubGroupBox
{
	
	background-color: #f0f8ff;
	border:  #e6e6fa 1px solid;	
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 2px;
	font-size: 10px;
	
	
}

/* Order View Sub Grid */
.OverViewSubGridHeader
{
	border-bottom: #d1eeee 1px solid;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	border-right: #ffffff 1px solid;
	font-size: 10px;
	color: #8f1a32;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 1px;
	padding-top: 1px;
	margin: 1px;	
}

.OverViewSubGridItem
{		
    font-size:.9em;
	border-bottom: #c1cdcd 1px dashed;
	border-top: #c1cdcd 1px dashed;
	border-right: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 2px;
	padding-top: 2px;
	margin: 1px; 
}
.OrderCancel
{
      font-size:.8em;
      text-align:right;
      float:right;
}
.ltGrey
{
    background-color:#EFEFEF; 
}

.slideshow { height: 326; width: 468; margin: auto }
.slideshow img {   border: 1px solid #ccc; background-color: #eee; }

/*========Dashboard Menu =========*/
/*.dashMenu ul
{
float:left;
width:100%;
padding:0;
margin:0;
 background-color:#cbcbcb;

background-repeat: repeat-x;  
margin-top:0px;
height:42px;
list-style: none;
	position: relative;
	display: inline-table;
}
.dashMenu a
{
float:left;
width:12.17%;
height:20px;
text-decoration:none;
color:#232323;
text-align:center;

 background-image:url('../images/menuBk.png');
padding:0.6em 0.6em;
border-right:1px solid #686868;
}
.dashMenu a:hover { color:#ff3300;}
li {display:inline;}

 .dashMenu ul li:hover > ul {
		display: block;
	}
 .dashMenu ul ul
 {
     background: #5f6975;  padding: 0;
	position: absolute; top: 100%;

 }
 
 .dashMenu ul ul li
 {
     float: none; 
		border-top: 1px solid #6b727c;
		border-bottom: 1px solid #575f6a;
		position: relative;

 }
 .dashMenu ul ul li a
 {
    padding: 15px 40px;
			color: #fff;
 
 }*/

.dashHeader
{
  
 background-color:#cbcbcb;
 width:100%;
 height:250px;   
}
.dashForm
{
     
    color:#454545;
    font-size:1.0Em;
    font-weight:700; 
    background-color:#EFEFEF; 
    
}
.dashForm span
{
	float: right;
	width: 120px;
	clear: both;
}
.dashForm .normal
{
	width: 120px;
	float: none;
}
.dashForm .short
{
	width: 50px;
}
.dashForm input, .dashForm select, .dashForm textarea
{
	margin-top: 2px;
	margin-bottom: 2px;
}
.dashTable
{
      width:100%;
 height:50px;   
}
 
.dashTable   td
{
    padding: 5px 3px 5px 3px;
}
.dashLabel
{
    
   text-align:right;
   float:right;
    font-size:1.01em;
    
}

.one-edge-shadow {
	-webkit-box-shadow: 0 8px 26px 26px black;
	   -moz-box-shadow: 0 8px 26px 26px black;
	        box-shadow: 0 8px 26px 26px black;
}


.styled-select {
   width: 240px;
   height: 54px;
   overflow: hidden;
   background-image: url('../images/menuBk.png') repeat-x ;
   border: 1px solid #ccc;
   }
 
 /*------------------------NAV for CONSOLE ------------------ */
 
 
 
 
 
#nav ul ul {
	display: none;
}

#nav ul li:hover > ul {
		display: block;
	}
#nav ul 
{
  /*  background-color:#ffffff;*/
	width:100%;
	padding:   0px;
	list-style: none;
	position: relative;
	display: inline-table;
	margin: 0px; 
}
	#nav ul:after {
		/*content: ""; clear: both; display: block;*/
		 
	}
#nav ul li {
	float: left;
}
#nav ul li:hover 
{
	 	 
		 
}
#nav ul li:hover a {
			color: WHITE;
			text-decoration:underline;
			 
}	 
	
#nav ul li a {
		display: block; padding: 4px 14px;
		color: white; text-decoration: none;
		font-size:16px; Font-Weight:400; 
		font-variant:small-caps ;
	}
#nav ul ul {
	background: #898989;  padding: 0;
	position: absolute; top: 100%;
	border:5px;
	width:20%;
}
#nav ul ul li {
		float: none; 
		  text-decoration: none;
		 
		position: relative;
		width:100%
}
#nav ul ul li a {
			padding:5px  5px;
			color: #440000;
			 text-decoration: none;
			 text-align:left;
}		
	
#nav ul ul li:hover a {
			 background: #898989;
			color: #900; text-decoration: none;
}	 
	 
#nav ul ul li:hover  {
			 
			 
}	

 
 .bold
 {
  Font-weight:bold;   
 }
 .messagePage
 {
  font-size:16px;
  color:maroon;
  width:50%;
  margin:10% 0% 0% 25%;
  font-weight: bold;
  text-align:center;
     
 }
 .maroon
 {
     color:Maroon;
 }
 .orderRecsL
 {
     width:49%;
     float:left;
     text-align:left;
     font-size:.9em;
 }
  .orderRecsR
 {
      font-size:.9em;
     width:49%;
     float:right;
     text-align:left;
 }
 
 /*------------------- Auths and Forms -----------------------*/

.leftColForms
{
    width:32%;
    float:left;
    height:100%;
    padding:0px;  
    margin-left:10px;
    
}

.formsDesc
{
    width:66%;
    outline:grey solid 1px;   
    padding :1% 1% 1% 1%;
    margin-top : 10px;
    margin-left: 32%;  
}

.formsMenu
{
   text-align:left;
   text-decoration:none;
   font-variant:small-caps;
   font-size:1.05em;
   line-height:1.2em; 
    
    
}
.formsMenu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
    float:left;
    
}
.formsMenu ul li a 
{
    color: #666666;
    text-decoration: none;
}
.formsMenu ul li a:hover
{
    color: #89001a;
    text-decoration: none;
}

.formsMenu ul li
{
    margin: 10px  0px;
}
ul.forms
{
    
}

ul.forms li
{ list-style-type:disc; 
    
}
ul.forms li li
{
     list-style-type:circle; 
}

/* ---------------- end of Auths and Forms ---------------------*/

.filmsGrid
 {
  margin-top: 50px;   
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;	
	color: #343434;	
 }
 .filmsDet
 {
     margin-top: 50px;    
   
     
 }
 .filmsDet p
 {
    
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	color: #343434;	
 }
 .GrdItemView
 {
      font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;	
	color: #343434;	
 }
 
 #slideshow{height:326px; width:468px; float:left}

#slides{height:326px; position:relative}

.slide{height:326px; width:468px; overflow:hidden; position:absolute; background:#fff; color:#fff}

#slides-controls
{width:60px; 
background-color:#fff; 
height:20px; 
margin-left:auto; 
margin-right:auto; 
padding:5px}

#slides-controls a
{margin:5px; 
width:8px; 
height:8px;
 border-radius:4px;
  -moz-border-radius:4px; 
  -webkit-border-radius:4px;
   -o-border-radius:4px;
    background:#Fff; 
   border:1px solid #fff;
   text-indent:-9000px; 
   display:block; 
   overflow:hidden; 
   float:left}
   
#slides-controls a:hover
{background:#Fff}

#slides-controls a.highlight{background:#fff; border:1px solid #Fff}

.pdTable 
{
 margin:2%;
 padding:3%;
 background-color:#efefef;    
}

.FormLeftLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;	
	color: #343434;	
	float:left;
	  margin-top:2px;
	text-align:right;
	width:200px;
	 vertical-align:bottom;
	 display:inline-block;
	 

}
 .FormInnerLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;	
	color: #343434;	
	  vertical-align:middle;
	margin-left:10px;
	
 display:inline-block;
	 

}
  
.form1 {
	width: 780px;
	float: left;
	background: #efefef;
	 padding:5px 0px;
	overflow: hidden;
	border:1px solid maroon;
}

 

.input {
	width: 780px;
	border-bottom: 0px solid #ddd;
 
	margin:0px; padding:0px;
	overflow: hidden;
	background-color:#efefef;
}

.inputtextXSm {
	float: left; 
	line-height: 18px;
	height: 30px;
	font-size: 14px;
	width: 65px;/* width here*/
	background-color:#efefef;
	text-align:right;
	color:#343434;margin-right:5px; 
}
.inputtextSm {
	float: left;
	line-height: 18px;
	height: 30px;margin:0px; padding:0px;
	font-size: 14px;
	width: 110px;/* width here*/
	background-color:#efefef;
	text-align:right;
	color:#343434;font-weight:bold;margin-right:5px; 
}

.inputcontentSm {
	float: left;margin:0px; padding:0px;
	width:80px; /* width here*/
	background-color:#efefef;
	height: 30px;
}

.inputtextMd {
	float: left;
	line-height:  10px;
	height: 30px;
	font-size: 14px;
	width: 150px;/* width here*/
	background-color:#efefef;
	text-align:right;
	color:#343434;
	font-weight:bold;
	margin-right:5px; 
}

.inputcontentMd {
	float: left;
	width: 200px; /* width here*/
	background-color:#efefef;
	height: 30px;
}


.inputtextLg {
	float: left;
	line-height: 18px;
	height: 30px;
	font-size: 14px;
	width:300px;/* width here*/
	background-color:#efefef;
	text-align:right;
	color:#343434;font-weight:bold;
	margin-right:5px; 
}

.inputcontentLg {
	float: left;
	width: 300px; /* width here*/
	background-color:#efefef;
	height: 30px;
}

.inputcontentXLg {
	float: left;
	width: 350px; /* width here*/
	background-color:#efefef;
	height: 30px;
}
.inputcontentXXLg {
	float: left;
	width: 450px; /* width here*/
	background-color:#efefef;
	height: 30px;
}

.small
{
 font-size:smaller;    
}

.FormTitleSm
{
    margin-left: 20px;
     letter-spacing:4px;  
     margin-bottom:10px;
     color:Maroon;
}
.oneCol
{
    margin: 2% 5%;
    width:90%
} 

 .redSm
 {
      font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;	
	color: #ff0000;	
 }
 .hrRed  
 {
     width: 90%;
     line-height:1;
     margin: 1% 5%;
     border-bottom: 1px solid maroon; 
     
  
 }
.redLink  a
 {
    
     color:#ff0000;
   
     
 }
 
 .menu2 ul li a, .menu2 ul li a:visited
{
    text-decoration: none;
    color:maroon;
  
}

.menu2 ul li a:hover
{
  
    
    text-decoration: underline;
}

.buttonBack 
{
font: 700 10pt Arial; 
 color: white;
height:30px;
z-index:0;
width:50px;
background-image: url('../images/gray.png') ;
background-repeat:repeat-x ; 
}
.buttonBack:hover
 
{
color: white;
background-image: url("../images/grayOn.png"); 
}

.buttonGray2
 
{
font: 500 10pt Arial; 
 color: white;
height:30px;
z-index:0;
width:100px;
background-image: url('../images/gray.png') ;
background-repeat:repeat-x ; 
}
.buttonGray2:hover
 
{
 
   color: white;
background-image: url("../images/grayOn.png"); 
}

.buttonGray
 
{
font: 700 10pt Arial; 
 color: white;
height:35px;
z-index:0; outline:0;
width:110px;border:0;
background-image: url('../images/gray.png') ;
background-repeat:repeat-x ; 
}
.buttonGray:hover
 
{
 
   color: white;
background-image: url("../images/grayOn.png"); 
}

.buttonRed , .buttonRedRt
 
{
font: 700 10pt Arial; 
color: white;
height:35px;
z-index:0; outline:none;
width:110px;
background-image: url('../images/red.png') ;
background-repeat:repeat-x ; 
}
.buttonRed:hover, .buttonRedRt:hover
 
{
 
  color: white;outline:none;
background-image: url("../images/redOn.png"); 
}


.buttonRed:focus , .buttonRedRt:focus
{
 outline: 0 !important;

}
.buttonRedRt
{
    float:right; 
}
a:active,
a:focus { 
    -moz-outline-style: none; 
    outline:none;
    outline:0;
}

.mp
{
    color:Maroon;
    font-style:italic;
      font-weight:800;
}
.dark
{
 color:#343434;
 font-weight:bold;   
}
.blueLink
{
 color:Navy;
 text-decoration:Underline;
 font-weight:bold;     
}

.menuSubTitle
{
    color:Maroon;
    font-size: 1.1em;
    text-decoration:underline; 
     
    
}
.highlighted
{
   
  
    text-decoration:underline;    
}
.whatsNew
{
   /* font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
    font-family: Monaco, Consolas, "Lucida Console", monospace;*/
    text-align:center ;
    font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
}

.topLink
{
 width:100%;
 float:left;
 height:70px; 
 margin-left:20px;  
}
 

ul.home {
    margin:0px 0;
    padding:0;
   list-style-type:disc;
}
ul.home li 
{
    margin: 0px;
    padding: 0px;
    text-indent:0em;
    margin-left: 1.7em;
}


.modalForm
{
display: none; background-color:#fff; border:solid 4px #3da1ed;

}
.modalLabel
{
 font-weight:600;
 color:Maroon;   
  font-variant:small-caps;  
 font-size: 1.1em;
   letter-spacing: 2px;
}

.modalTitle
{
    font-size: 1.4em;
    color:maroon;
    margin-bottom:0;
    padding-top:20px;
    line-height:1;
    text-align:center; 
    font-weight:bold; 
  font-variant:small-caps;  
}
.modalTitleLeft
{
    font-size: 1.4em;
    color:maroon;
    margin-bottom:0;
    padding-top:20px;
    line-height:1;
    text-align:left; 
    font-weight:bold; 
   font-variant:small-caps;  
   letter-spacing: 5px;
}
.modal
{
     font-size:1.0em;   
    color:#343434;
    font-weight:bold;
    text-align:right; 
    float:right;
}
.modalL
{
      
     
    float:left;
    width:48%;
}
.modalText
{
     color:#343434;
}
.black
{
 color:#000000;   
}
.txtBoxColor
{
 background-color:#d7eafb;   
  
}
 .logo2
{
  height:50px;
 margin-left:500px;
 background-position:right; 
    background-repeat:no-repeat; 
     background-image:url('../images/wbenc.jpg'); 
     z-index:-1;
}
.picRight
{
 float:right;
 padding: 0px 0px 5px 5px;   
}
.space
{
    margin-top:15px;
 height:1px;   background-color:transparent;
}


 .subpoena h1
{
  
    color: #a41e1d;
   font-size:1.5em;
   font-weight:bold; 
}
.subpoena  h2
{
  
    color: #a41e1d;
   font-size:1.0em;
   font-weight:bold; 
   margin:10px 0px 0px 0px;
   padding:0;
}

 
.lblNoFilms
{
 font-size:1.2em;
 color: Blue;
 padding:500px 0px 0px 250px;
 font-weight:bold;

}
.lgBold
{
    color:Maroon;
 font-size:medium;
 font-weight:bold;    
}

.rb 
{
 width:90%;
 float:left;
 margin-left:10%;   
}
.rbLeft
{
    width:45%;
    float:left;
   font-weight:bold;
} 

.rbRight
{
     width:40%;
    float:left; 
     font-weight:bold;   
}
.rbLeftTxt
{
     width:37%;
    float:left;
    margin-left:3%; 
    
}

.rbRightTxt
{
    width:37%;
    float:left;
    margin-left:7%;  
}
.redBold
{
 font-size:1.2em;
 font-weight:bold;
 color:#ff0000;   
}

.ImageCursor
{
	cursor:pointer;
	
}
.attachBack
{
    float:right;
	cursor:pointer;
}
.redBar 
{
    
    width:100%; position: absolute;
    height: 20px;clear:both;
    background-color:Maroon;
}
.redMenu
{
     display:inline-block;  
    padding:  0px 0px  0px 1px;
    font-variant:small-caps;
    font-size:1.2em;
    color:#FFFFFF;
  
  
}
 
.redMenu ul
{
    list-style: none;
    margin: 0 auto 0px auto;
    padding: 0px;
    width: auto;
      
    float:right;
    
}

.redMenu ul li
{
    float:left;
    margin: 0px 18px;
}
.redMenu ul li a, .redMenu ul li a:visited
{
    text-decoration: none;
    color:#FFFFFF;
  
}

.redMenu ul li a:hover
{
  
    
    text-decoration: underline;
}

.redMenu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}




#outerMenuRed
{margin-top: 20px;
    width: 100%;
  text-align: center;    background-color:Maroon; 
}
.welcomeLogout
{
 float:right;
 margin-top:55px;
 
   
}
.breadcrumbs a
{
    color: maroon;
    
}
.recordCodes table
{
 color: red  ; font-size:11px;
 float:left; padding:0; margin:0; border : 0px solid black;
}
.recordCodes td
{
  padding:0; margin:0; border : 0px solid black;   
}
 .formBkg
        {
         width:100%;padding:0 5px;
         background-color:#efefef;    
        }
        .formTop
        {
            height:6px; 
            background-color:#660000;
        }
/*
.errorPage
{
    text-align:center ; 
    padding:  0px 0px;
    margin: 180px 0px 0px 20%;
    min-height: 420px;
   line-height:30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;	
	color: #343434;	
	 width:60%;
 
}
.errorPage h2
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;	
	color: #343434;	margin-bottom:20px;
    font-variant:normal; 
}
*/
 .helpBox
{
    position: absolute; z-index: 100600; width: 200px; display:none; 
border: 8px solid #660000; border-radius:25px; padding: 20px; margin: 20px; cursor: pointer; background-color: #fefefe; 
color:#000000;
 -moz-border-radius: 15px;
 -webkit-border-radius: 15px;
 border-radius: 15px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f5f6+0,e3eaed+37,c8d7dc+100;Grey+3D+%234 */
background: rgb(254,254,254); /* Old browsers */
background: -moz-linear-gradient(top, rgb(254,254,254) 0%, rgb(226,226,226) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgb(254,254,254) 0%,rgb(226,226,226) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgb(254,254,254) 0%,rgb(226,226,226) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
}